#sp-header { 
    box-shadow: none;
    animation: none;
}


.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span { 
    font-size: 18px; 
}


#sp-main-body {
    padding: 30px 0;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
    font-size: 18px;
    font-weight: 700;
}

.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span { 
    opacity: 1; 
}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span { 
    font-weight: 700;
}

#sp-footer, #sp-bottom {
    background: #2a3141;
    color: #FFFFFF;
}

.sp-megamenu-parent>li>a {
    color: #2a3141;
}


@media (max-width: 575px) {
    #sp-header .logo {
        height: 80px;
    }
	
	    #sp-header {
        height: 80px;
    }
 
.logo-image {
    height: 80px;
}
}